MacOS Sierra и поддръжката на AU плъгини

Време за четене на статията: 1 мин.

Ако използвате Mакинтош, със сигурност сте чули за новата версия на операционната система, а именно MacOS Sierra 10.12. Както всички знаем, не винаги е добре непременно да ъпдейтваме операционната система веднага. Всъщност, в случаите, в които компютърът се ползва за професионална работа, винаги е по-добре да изчакаме преди да ъпдейтнем операционната система.

Mac OS Sierra добавя промени в CoreAudio, което води до проблеми в работата на някои Audio Unit плъгини. Също така не всички от популярните DAW са тествани и работят както подобава в средата на Sierra. Някои от производителите на плъгини и софтуер даже съветват потребителите си да не обновяват операционната система или в противен случай не биха могли да се възползват от продуктите. Появи се информация за съобщението, което Plugin Alliance изпращат до потребителите си. То гласи:

Скъпи потребители,

Пишем, за да Ви уведомим, че открихме сериозни проблеми с наши продукти при потребители на новата операционна система от Apple, MacOS Sierra, засягащи предимно AU плъгините. Разработчиците ни работят усилено по отстраняване на проблемите, но за момента съветваме всички потребители да не обновяват операционната си система. Благодарим Ви за разбирането.

The Plugin Alliance Team

Доста потребители все още ползват 10.8,10.9 или 10.10. Ако все пак сте решили да ъпдейтнете, за всеки случай най-добре направете резервно копие на системата до момента. If it ain’t broken, don’t fix it!